<persistence xmlns="http://java.sun.com/xml/ns/persistence"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="http://java.sun.com/xml/ns/persistence
                                 http://java.sun.com/xml/ns/persistence/persistence_2_0.xsd"
             version="2.0">
    <persistence-unit name="inventory_system">
        <provider>org.hibernate.jpa.HibernatePersistenceProvider</provider>
        <class>com.chang.sound.systems.items.Item</class>
        <class>com.chang.sound.systems.reservations.Reservation</class>

        <properties>
            <property name="current_session_context_class" value="thread"/>
            <property name="hibernate.enable_lazy_load_no_trans" value="true"/>

        </properties>
    </persistence-unit>
</persistence>
